/*     815715 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/nun-i-sikm-su-jeong1718072049.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/nun-i-sikpc-su-jeong1718072049.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     863075 : 서브 메뉴      */
.button_osan2 .button__119796__ {width:100%; margin:0 auto; z-index:30000; display: grid; grid-template-columns: repeat(2, 1fr); }

.button__119796__ a {
	display:block;margin:0;padding:10px 7px; background:#eaeaea; font-size:14px;font-weight:normal; color:#1f1f1f; 
	text-align:center; letter-spacing:-.03em;line-height:1.3em; border-right:none;box-sizing:border-box;
}

.button__119796__ a:hover { background: #686868; color: #fff; }
.button__119796__ a:last-child { border-right: 0; /*grid-column: 1 / 4;*/ border-bottom: 0; }
.button__119796__ a:nth-child(1) { background: #686868; color: #fff; }
.button__119796__ a:nth-child(3) {border-bottom: 0px;}
.button__119796__ a:nth-child(4) {  border-bottom: 0px;}

@media all and (min-width:1024px){
.button_osan2 .button__119796__ { display: flex; align-items: center; }
.button__119796__ a {font-size:24px; width:100%;}
}

/*     815915 : BLANK 컨텐츠      */
.blank__815915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__815915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815915__ {height:40px}
}

/*     815925 : 첫문단 내용      */
.text__815925__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__815925__  .title01 {color:#cacaca;}
.text__815925__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__815925__ p {font-size:24px}
.text__815925__  .title02 { font-size:40px;}
}

/*     815935 : BLANK 컨텐츠      */
.blank__815935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__815935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815935__ {height:10px}
}

/*     815945 : 첫문단 내용      */
.text__815945__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__815945__ .pc {display:none; text-align: center;}
.text__815945__ .mb {display:block;}

@media all and (min-width:1024px){
.text__815945__ p {font-size:24px}
.text__815945__ .pc {display:block; }
.text__815945__ .mb {display:none;}
}

/*     815955 : BLANK 컨텐츠      */
.blank__815955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__815955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815955__ {height:25px}
}

/*     815965 : 순서 4스텝      */
.title__325875__ { position: relative;}

.title__325875__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.title__325875__ .step-box {     display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.title__325875__ .step-box:nth-child(1) { margin-bottom: 20px; }

.title__325875__ .step-box li .top h3 { color: #444; margin: 0; font-size: 20px; }
.title__325875__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.title__325875__ .step-box li .text-pc { display: none; line-height: 1.5em;letter-spacing: -.13em;}
.title__325875__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;}

.title__325875__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.title__325875__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.title__325875__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.title__325875__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -300px;}
	.title__325875__ .step-box li .top h3 { font-size: 25px; }
.title__325875__ .step-box li .top span {display: block;}
	.title__325875__ .step-box li .top span { margin: 10px auto 25px; }

	.title__325875__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
	.title__325875__ .step-box li span { font-size: 24px; }
    .title__325875__ .step-box li .text-pc { display: block; }
    .title__325875__ .step-box li .text-m { display: none; }

}

/*     815975 : BLANK 컨텐츠      */
.blank__815975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__815975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815975__ {height:25px}
}

/*     815985 : 첫문단 내용      */
.text__815985__ {border:1px solid #343434;  padding: 20px 10px;     border-radius: 25px;}
.text__815985__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__815985__ .pc {display:none; text-align: center;}
.text__815985__ .mb {display:block;}

@media all and (min-width:1024px){
.text__815985__ {padding: 40px 10px;}
.text__815985__ p {font-size:24px}
.text__815985__ .pc {display:block; }
.text__815985__ .mb {display:none;}
}

/*     815735 : BLANK 컨텐츠      */
.blank__815735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__815735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815735__ {height:40px}
}

/*     815745 : 첫문단 내용      */
.text__815745__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__815745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__815745__  .title01 {color:#cacaca;}
.text__815745__  .title02 {font-weight:700; font-size:24px;}
.text__815745__ .pc {display:none;}
.text__815745__ .mb {display:block;}

@media all and (min-width:1024px){
.text__815745__ p {font-size:24px}
.text__815745__  .title02 { font-size:40px;}
.text__815745__ .pc {display:block;}
.text__815745__ .mb {display:none;}
}

/*     815835 : BLANK 컨텐츠      */
.blank__815835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__815835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815835__ {height:40px}
}

/*     815845 : 첫문단 내용      */
.text__815845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__815845__  .title01 {color:#cacaca;}
.text__815845__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__815845__ p {font-size:24px}
.text__815845__  .title02 { font-size:40px;}
}

/*     815855 : BLANK 컨텐츠      */
.blank__815855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__815855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815855__ {height:20px}
}

/*     815865 : 이미지 리스트 (타일형)      */

.img_tile__815865__ .img_inner {margin:0 -5px}
.img_tile__815865__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__815865__ * {box-sizing:border-box}
.img_tile__815865__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%;}
.img_tile__815865__ .item a {display:block}
.img_tile__815865__ .figure {display:block}
.img_tile__815865__ .figure img {vertical-align:top; margin:0 10px 10px;}
.img_tile__815865__ .caption {display:block;}
.img_tile__815865__ .caption > span {display:block}
.img_tile__815865__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__815865__ .caption > span.content {margin-top:5px;color:#7f7f7f; }


.text_m_med__815865__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__815865__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__815865__ .item {width:100%}
.col_m_2__815865__ .item {width:48%; height: 225px;}
.col_m_3__815865__ .item {width:33.3333%}
.col_m_4__815865__ .item {width:25%}
.col_m_1__815865__ .item,
.col_m_2__815865__ .item2n,
.col_m_3__815865__ .item3n,
.col_m_4__815865__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__815865__ .item,
	.col_m_2__815865__ .item2n,
	.col_m_3__815865__ .item3n,
	.col_m_4__815865__ .item4n {clear:none}

	.col_t_1__815865__ .item {width:100%}
	.col_t_2__815865__ .item {width:50%}
	.col_t_3__815865__ .item {width:33.3333%}
	.col_t_4__815865__ .item {width:25%}
	.col_t_5__815865__ .item {width:20%}
	.col_t_6__815865__ .item {width:16.6666%}
	.col_t_1__815865__ .item,
	.col_t_2__815865__ .item2n,
	.col_t_3__815865__ .item3n,
	.col_t_4__815865__ .item4n,
	.col_t_5__815865__ .item5n,
	.col_t_6__815865__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__815865__ .img_inner {margin:0 -10px}
	.img_tile__815865__ .item {padding:35px 17px; }

	.img_tile__815865__ .figure img {margin:0 20px 20px;}
	.text_med__815865__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__815865__ .caption > span.content {font-size:20px;line-height:1.3em;}

	.col_t_1__815865__ .item,
	.col_t_2__815865__ .item2n,
	.col_t_3__815865__ .item3n,
	.col_t_4__815865__ .item4n,
	.col_t_5__815865__ .item5n,
	.col_t_6__815865__ .item6n {clear:none}

	.col_pc_1__815865__ .item {width:100%}
	.col_pc_2__815865__ .item {width:50%}
	.col_pc_3__815865__ .item {width:33.3333%}
	.col_pc_4__815865__ .item {width:23%;  height: 293px;}
	.col_pc_5__815865__ .item {width:18%}
	.col_pc_6__815865__ .item {width:16.6666%}
	.col_pc_1__815865__ .item,
	.col_pc_2__815865__ .item2n,
	.col_pc_3__815865__ .item3n,
	.col_pc_4__815865__ .item4n,
	.col_pc_5__815865__ .item5n,
	.col_pc_6__815865__ .item6n {clear:both}
}

/*     898335 : BLANK 컨텐츠      */
.blank__898335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__898335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__898335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__898335__ {height:40px}
}

/*     815765 : BLANK 컨텐츠      */
.blank__815765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__815765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815765__ {height:40px}
}

/*     815775 : 첫문단 내용      */
.text__815775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__815775__  .title01 {color:#cacaca;}
.text__815775__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__815775__ p {font-size:24px}
.text__815775__  .title02 { font-size:40px;}
}

/*     815785 : 실선      */
.solid_line__815785__ {display:block;position:relative;width:10%;height:120px}
.solid_line__815785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__815785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__815785__ {height:60px}
}

/*     815795 : 첫문단 내용      */
.text__815795__ div {display:flex; align-items: center; gap:10px; margin:0 0 15px 0;}
.text__815795__ div:first-child { align-items:start; }
.text__815795__ div:last-child {margin:0 0 0px 0;}
.text__815795__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
.text__815795__ div {gap:20px;}
.text__815795__ p {font-size:24px}
}

/*     815805 : BLANK 컨텐츠      */
.blank__815805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__815805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815805__ {height:15px}
}

/*     815815 : 첫문단 내용      */
.text__815815__ p {
	margin:0; padding: 0 8px; background:#343434;     display: inline-block;
	font-size:16px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__815815__ .pc {display:none; text-align: center;}
.text__815815__ .mb {display:block;}

@media all and (min-width:1024px){
.text__815815__ p {font-size:24px}
.text__815815__ .pc { display: inline-block;}
.text__815815__ .mb {display:none;}
}

/*     815825 : BLANK 컨텐츠      */
.blank__815825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__815825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__815825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__815825__ {height:40px}
}

/*     816005 : BLANK 컨텐츠      */
.blank__816005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__816005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816005__ {height:40px}
}

/*     816015 : 첫문단 내용      */
.text__816015__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__816015__  .title01 {color:#cacaca;}
.text__816015__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__816015__ p {font-size:24px}
.text__816015__  .title02 { font-size:40px;}
}

/*     816025 : BLANK 컨텐츠      */
.blank__816025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__816025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816025__ {height:20px}
}

/*     816035 : 이미지 리스트 (타일형)      */
.img_tile__816035__ .img_inner {margin:0 -5px}
.img_tile__816035__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__816035__ * {box-sizing:border-box}
.img_tile__816035__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%; background:#fff;}
.img_tile__816035__ .item a {display:block}
.img_tile__816035__ .figure {display:block}
.img_tile__816035__ .figure img {vertical-align:top; margin:10px 0;}
.img_tile__816035__ .caption {display:block;}
.img_tile__816035__ .caption > span {display:block}
.img_tile__816035__ .item .sun {display: block; width:20%; height:1px; background:#686868; margin: 20px 0; padding: 0;}
.img_tile__816035__ .caption > span.subject {font-weight:700;color:#686868; text-transform:uppercase;}
.img_tile__816035__ .caption > span.content {margin-top:5px;color:#686868; }


.text_m_med__816035__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__816035__ .caption > span.content {font-size:16px;line-height:1.4em}

.item {}
.col_m_1__816035__ .item {width:100%}
.col_m_2__816035__ .item {width:48%; height:140px;}
.col_m_3__816035__ .item {width:33.3333%}
.col_m_4__816035__ .item {width:25%}
.col_m_1__816035__ .item,
.col_m_2__816035__ .item2n,
.col_m_3__816035__ .item3n,
.col_m_4__816035__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__816035__ .item,
	.col_m_2__816035__ .item2n,
	.col_m_3__816035__ .item3n,
	.col_m_4__816035__ .item4n {clear:none}

	.col_t_1__816035__ .item {width:100%}
	.col_t_2__816035__ .item {width:50%}
	.col_t_3__816035__ .item {width:33.3333%}
	.col_t_4__816035__ .item {width:25%}
	.col_t_5__816035__ .item {width:20%}
	.col_t_6__816035__ .item {width:16.6666%}
	.col_t_1__816035__ .item,
	.col_t_2__816035__ .item2n,
	.col_t_3__816035__ .item3n,
	.col_t_4__816035__ .item4n,
	.col_t_5__816035__ .item5n,
	.col_t_6__816035__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__816035__ .img_inner {margin:0 -10px}
	.img_tile__816035__ .item {padding:35px 13px;  margin:0.5%;  }

	.img_tile__816035__ .figure img {margin:20px 0;}
	.text_med__816035__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__816035__ .caption > span.content {font-size:20px;line-height:1.5em;}

	.col_t_1__816035__ .item,
	.col_t_2__816035__ .item2n,
	.col_t_3__816035__ .item3n,
	.col_t_4__816035__ .item4n,
	.col_t_5__816035__ .item5n,
	.col_t_6__816035__ .item6n {clear:none}

	.col_pc_1__816035__ .item {width:100%}
	.col_pc_2__816035__ .item {width:50%}
	.col_pc_3__816035__ .item {width:33.3333%}
	.col_pc_4__816035__ .item {width:24%; height:200px;}
	.col_pc_5__816035__ .item {width:19%}
	.col_pc_6__816035__ .item {width:16.6666%}
	.col_pc_1__816035__ .item,
	.col_pc_2__816035__ .item2n,
	.col_pc_3__816035__ .item3n,
	.col_pc_4__816035__ .item4n,
	.col_pc_5__816035__ .item5n,
	.col_pc_6__816035__ .item6n {clear:both}
}

/*     816045 : BLANK 컨텐츠      */
.blank__816045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__816045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816045__ {height:40px}
}

/*     816055 : BLANK 컨텐츠      */
.blank__816055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__816055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816055__ {height:40px}
}

/*     816065 : 첫문단 내용      */
.text__816065__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__816065__  .title01 {color:#cacaca;}
.text__816065__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__816065__ p {font-size:24px}
.text__816065__  .title02 { font-size:40px;}
}

/*     816305 : BLANK 컨텐츠      */
.blank__816305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__816305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816305__ {height:15px}
}

/*     816485 : 첫문단 내용      */
.text__816485__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__816485__ .title {display:block; margin:0;padding:10px 20px; background:#343434; border-radius: 10px 10px 0 0;}
.text__816485__ .title p {font-weight:700; color:#fff; }
.text__816485__ .content {display:block; margin:0; padding:10px 20px; background:#f8f7f8;}
.text__816485__ .pc {display:none;}
.text__816485__ .mb {display:block;}

@media all and (min-width:1024px){
.text__816485__ .title {padding:15px 50px; border-radius: 25px 25px 0 0;}
.text__816485__ .content {padding:15px 50px;}
.text__816485__ p {font-size:24px}
.text__816485__ .pc {display:block; }
.text__816485__ .mb {display:none;}
}

/*     816495 : BLANK 컨텐츠      */
.blank__816495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__816495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816495__ {height:10px}
}

/*     816505 : 첫문단 내용      */
.text__816505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__816505__ .title {display:block; margin:0;padding:10px 20px; background:#343434; border-radius: 10px 10px 0 0;}
.text__816505__ .title p {font-weight:700; color:#fff; }
.text__816505__ .content {display:block; margin:0; padding:10px 20px; background:#f8f7f8;}
.text__816505__ .pc {display:none;}
.text__816505__ .mb {display:block;}

@media all and (min-width:1024px){
.text__816505__ .title {padding:15px 50px; border-radius: 25px 25px 0 0;}
.text__816505__ .content {padding:15px 50px;}
.text__816505__ p {font-size:24px}
.text__816505__ .pc {display:block; }
.text__816505__ .mb {display:none;}
}

/*     816075 : BLANK 컨텐츠      */
.blank__816075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__816075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816075__ {height:10px}
}

/*     816295 : 첫문단 내용      */
.text__816295__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__816295__ .title {display:block; margin:0;padding:10px 20px; background:#343434; border-radius: 10px 10px 0 0;}
.text__816295__ .title p {font-weight:700; color:#fff; }
.text__816295__ .content {display:block; margin:0; padding:10px 20px; background:#f8f7f8;}
.text__816295__ .pc {display:none;}
.text__816295__ .mb {display:block;}

@media all and (min-width:1024px){
.text__816295__ .title {padding:15px 50px; border-radius: 25px 25px 0 0;}
.text__816295__ .content {padding:15px 50px;}
.text__816295__ p {font-size:24px}
.text__816295__ .pc {display:block; }
.text__816295__ .mb {display:none;}
}

/*     880205 : BLANK 컨텐츠      */
.blank__880205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__880205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__880205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__880205__ {height:15px}
}

/*     880005 : 이미지 (모바일/PC 출력 구분)      */
.img__880005__ {max-width:100%}
.img__880005__ * {box-sizing:border-box}
.img__880005__ a {display:block;vertical-align:top}
.img__880005__ img {vertical-align:top}
.img__880005__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__880005__ .img_m {display:none;}
	.img__880005__ .img_pc {display:block;}
	.img__880005__ .img_pc img {width:px;}
}

/*     816135 : BLANK 컨텐츠      */
.blank__816135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__816135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816135__ {height:40px}
}

/*     816145 : 첫문단 내용      */
.text__816145__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__816145__  .title01 {color:#cacaca;}
.text__816145__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__816145__ p {font-size:24px}
.text__816145__  .title02 { font-size:40px;}
}

/*     816155 : BLANK 컨텐츠      */
.blank__816155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__816155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816155__ {height:20px}
}

/*     869725 : 이미지 리스트 (타일형)      */
.img_tile__589565__ {overflow:hidden}
.img_tile__589565__ .img_inner {margin:0 -5px}
.img_tile__589565__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__589565__ * {box-sizing:border-box}
.img_tile__589565__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__589565__ .item a {display:block;}
.img_tile__589565__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around}
.img_tile__589565__ .item:last-child .image{display:none;}
.img_tile__589565__ .figure {display:block}
.img_tile__589565__ .figure img {vertical-align:top}
.img_tile__589565__ .caption {display:block;margin-top:10px}
.img_tile__589565__ .caption > span {display:block}
.img_tile__589565__ .caption > span.subject {font-weight:bold;color:#d00000;background:#1c4697;padding:10px 0;}
.img_tile__589565__ .caption > span.content {margin:15px 0;color:#444444}
.img_tile__589565__ .it{ min-width:100%;letter-spacing:-0.05em;  background: #fff;}
.img_tile__589565__ .item .image{display:none;}

.text_m_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__589565__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__589565__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__589565__ .caption > span.content {font-size:16px;line-height:1.5em;}

.col_m_1__589565__ .item {width:100%}
.col_m_2__589565__ .item {width:50%}
.col_m_3__589565__ .item {width:33.3333%}
.col_m_4__589565__ .item {width:25%}
.col_m_1__589565__ .item,
.col_m_2__589565__ .item2n,
.col_m_3__589565__ .item3n,
.col_m_4__589565__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__589565__ .item,
	.col_m_2__589565__ .item2n,
	.col_m_3__589565__ .item3n,
	.col_m_4__589565__ .item4n {clear:none}

	.col_t_1__589565__ .item {width:100%}
	.col_t_2__589565__ .item {width:50%}
	.col_t_3__589565__ .item {width:33.3333%}
	.col_t_4__589565__ .item {width:25%}
	.col_t_5__589565__ .item {width:20%}
	.col_t_6__589565__ .item {width:16.6666%}
	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__589565__ .img_inner {margin:0}
	.img_tile__589565__ .item {padding:10px}
	.img_tile__589565__ .caption {margin-top:15px}
	.img_tile__589565__ .caption > span.content {margin:15px 5px;}
	.img_tile__589565__ .item .image{margin:12px;display:block;width:100%;}
	.img_tile__589565__ .it {min-width: 252px;}
	.text_sml__589565__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__589565__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__589565__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__589565__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__589565__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__589565__ .caption > span.content {font-size:20px;line-height:1.5em;}

	.col_t_1__589565__ .item,
	.col_t_2__589565__ .item2n,
	.col_t_3__589565__ .item3n,
	.col_t_4__589565__ .item4n,
	.col_t_5__589565__ .item5n,
	.col_t_6__589565__ .item6n {clear:none}

	.col_pc_1__589565__ .item {width:100%}
	.col_pc_2__589565__ .item {width:50%}
	.col_pc_3__589565__ .item {width:33.3333%}
	.col_pc_4__589565__ .item {width:25%}
	.col_pc_5__589565__ .item {width:20%}
	.col_pc_6__589565__ .item {width:16.6666%}
	.col_pc_1__589565__ .item,
	.col_pc_2__589565__ .item2n,
	.col_pc_3__589565__ .item3n,
	.col_pc_4__589565__ .item4n,
	.col_pc_5__589565__ .item5n,
	.col_pc_6__589565__ .item6n {clear:both}
}

/*     869145 : BLANK 컨텐츠      */
.blank__869145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__869145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869145__ {height:40px}
}

/*     869155 : 첫문단 내용      */
.text__869155__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869155__  .title01 {color:#cacaca;}
.text__869155__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__869155__ p {font-size:24px}
.text__869155__  .title02 { font-size:40px;}
}

/*     869165 : BLANK 컨텐츠      */
.blank__869165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__869165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869165__ {height:10px}
}

/*     869175 : 첫문단 내용      */
.text__869175__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869175__ .pc {display:none; text-align: center;}
.text__869175__ .mb {display:block;}

@media all and (min-width:1024px){
.text__869175__ p {font-size:24px}
.text__869175__ .pc {display:block; }
.text__869175__ .mb {display:none;}
}

/*     869185 : BLANK 컨텐츠      */
.blank__869185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__869185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869185__ {height:20px}
}

/*     870295 : 첫문단 내용      */
.text__870295__  {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__870295__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__870295__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__870295__ .title {font-weight:700;}
.text__870295__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__870295__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__870295__  {display:flex;}
.text__870295__ p {font-size:24px}
}

/*     869205 : BLANK 컨텐츠      */
.blank__869205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__869205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869205__ {height:40px}
}

/*     911095 : BLANK 컨텐츠      */
.blank__911095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__911095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__911095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__911095__ {height:40px}
}

/*     911105 : 첫문단 내용      */
.text__911105__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__911105__  .title01 {color:#cacaca;}
.text__911105__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__911105__ p {font-size:24px}
.text__911105__  .title02 { font-size:40px;}
}

/*     911115 : BLANK 컨텐츠      */
.blank__911115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__911115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__911115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__911115__ {height:20px}
}

/*     911125 : 아이콘형 리스트      */
.text_list__911125__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__911125__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 15px 10px 15px;}
.text_list__911125__ ul li:first-child {margin-top:0}
.text_list__911125__ ul li span { display: block; background: url('/img_up/shop_pds/monara11/build/option/01_-nam-seong-he-eo-ra-in_5_116901889137.png') no-repeat;  background-size: 20px; width: 40px; height: 20px; }
.text_list__911125__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__911125__ ul { grid-template-columns: repeat(1, 1fr); gap: 20px 30px; }
	.text_list__911125__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__911125__  ul li span {background-size: 30px; width: 30px; height: 30px;}
	.text_list__911125__ ul li p {padding-left :5px;}
}

/*     911135 : BLANK 컨텐츠      */
.blank__911135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__911135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__911135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__911135__ {height:20px}
}

/*     911145 : 한줄 텍스트      */
.text__911145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__911145__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__911145__ p {font-size:15px}
}

/*     911155 : BLANK 컨텐츠      */
.blank__911155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__911155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__911155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__911155__ {height:40px}
}

